{
	"contentrating" : "Everyone",
	"description" : "Very nice minimalist Sci-Fi Tech Circle. Background color and circle color are customizable. Maybe I'll add some more objects in the future.\r\n\r\nI tried adding god rays which looked nice in some color combinations but absolutely horrible in others. I might ",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"backgroundcolor" : 
			{
				"order" : 1,
				"text" : "Backgroundcolor:",
				"type" : "color",
				"value" : "0 0.0039062 0.1333333"
			},
			"iriscolor" : 
			{
				"order" : 1,
				"text" : "Iris color:",
				"type" : "color",
				"value" : "0 1 1"
			},
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"monetization" : false,
	"preview" : "preview.gif",
	"tags" : [ "Abstract" ],
	"title" : "Iris",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : 1297638241
}